
Katello - Tracker #26163

Katello support for DRPMs Tracker

02/26/2019 02:54 PM - Christine Fouant

Status: New % Done: 0%

Priority: Normal   

Assignee: Christine Fouant   

Category: Repositories   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Katello - Feature #26142: [RFE] Add capability to upload a Delta R... New

Related to Katello - Feature #26143: [RFE] Add capability to remove a Delta R... New

Related to Katello - Feature #26144: [RFE] Add capability to view Delta RPMs ... New

Related to Katello - Feature #26145: [RFE] Add capability to view DRPMS acros... New

Related to Katello - Feature #26146: [RFE] Add capability to view DRPMs acros... New

Related to Katello - Feature #26147: [RFE] Add capability to view Delta RPMs ... New

Related to Katello - Feature #26148: [RFE] Add DRPM counts to Content View Ve... New

Related to Katello - Feature #26149: [RFE] Index Delta RPMs after syncing or ... New

Related to Katello - Feature #26150: [RFE] Copy DRPMs during Content View pub... New

History

#1 - 02/26/2019 02:54 PM - Christine Fouant

- Copied from Tracker #26152: Katello support for SRPMs Tracker added

#2 - 02/26/2019 02:56 PM - Christine Fouant

- Copied from deleted (Tracker #26152: Katello support for SRPMs Tracker)

#3 - 02/26/2019 02:57 PM - Christine Fouant

- Related to Feature #26142: [RFE] Add capability to upload a Delta RPM to a repository added

#4 - 02/26/2019 02:58 PM - Christine Fouant

- Related to Feature #26143: [RFE] Add capability to remove a Delta RPM from a repository added

#5 - 02/26/2019 02:58 PM - Christine Fouant

- Related to Feature #26144: [RFE] Add capability to view Delta RPMs in a repository added

#6 - 02/26/2019 02:58 PM - Christine Fouant

- Related to Feature #26145: [RFE] Add capability to view DRPMS across an organization added

#7 - 02/26/2019 02:58 PM - Christine Fouant

- Related to Feature #26146: [RFE] Add capability to view DRPMs across a Lifecycle Environment added

#8 - 02/26/2019 02:58 PM - Christine Fouant

- Related to Feature #26147: [RFE] Add capability to view Delta RPMs within a Content View Version added

#9 - 02/26/2019 02:58 PM - Christine Fouant

- Related to Feature #26148: [RFE] Add DRPM counts to Content View Versions page added
#10 - 02/26/2019 02:58 PM - Christine Fouant

- Related to Feature #26149: [RFE] Index Delta RPMs after syncing or uploading  added

#11 - 02/26/2019 02:58 PM - Christine Fouant

- Related to Feature #26150: [RFE] Copy DRPMs during Content View publishing and promotion added

#12 - 02/26/2019 03:42 PM - Christine Fouant

- Target version changed from Katello Backlog to Katello 3.12.0

#13 - 02/27/2019 06:45 PM - Andrew Kofink

- Target version changed from Katello 3.12.0 to Katello Backlog

- Triaged changed from No to Yes
